<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.wx.application.core.mapper.GraphTaskMapper">
	
	<select id="countBySpaceAndStauts" resultType="int">
		select count(id) from dn_graph_task where is_remove = 0 and space = #{space} and status = 0
	</select>

</mapper>
